/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */


/**************
HACKS
**************/

.swiper-pagination-horizontal{
	left:50%!important;
}


/*HEADER*/
.gs-header-search{
	border-radius:8px;
}

/*ADVANTAGE BAR*/
.adv-bar-text strong{
	color: #FF9807;
}


/*********************************
PRODUCT PAGE
/*********************************

/*LISTA DE SPECS*/
.specs-lista, .dicas_especialista_lista{
	padding:0;
	margin:0;
	display:flex;
	flex-wrap:wrap;
	list-style-type:none;
	font-family: 'Work Sans', sans-serif;
}

.specs-lista li, .dicas_especialista_lista li{
	width: calc(50% - 16px);
}

.specs-lista h4{
	padding:0;
	margin:0;
	font-weight:bold;
	font-size:16px
}

.specs-lista p{
	font-size:14px
	padding:0 0 8px 0;
}

.dicas_especialista_lista{
	padding: 0 0 0 16px;
	list-style-type: disc;
	justify-content:space-between;
}

.dicas_especialista_lista li::marker{
	color: #f3efe7;
}

.dicas_especialista_lista h4{
	padding:0 0 8px 0;
	margin:0;
	font-weight:600;
	font-size:14px;
	color: #f3efe7;
	font-style:italic;
}

/*TAGS*/
.tags-single{
	display:flex;
	gap:4px;
}

.tags-single a, .tag-discount{
	background-color:#FF9807;
	padding:4px 8px;
	border-radius:4px;
	font-size: 12px;
	color: #000;
	font-weight:500;
}

.tag-discount{
	background-color: #5f4896; 
	color: #f3efe7;
}


/********************
WOOCOMERCE
/********************/

.woocommerce-message{
	padding: 8px 16px;
    border-radius: 16px;
    background-color: #e6e9e9;
    border: 0;
    font-family: 'Work Sans', sans-serif;
    font-weight: 600;
    color: #0a3a45;
    font-size: 14px;
    text-align: center;
}

.woocommerce-message a, .woocommerce-message::before{
	display:none!important;
}

.e-coupon-box label {
    color: #f3efe7 !important;
    font-size: 14px !important;
}


/*******
CALCULADORA DE FRETE
******/

.containerCalculator{
	background-color: #f3efe7!important;
	padding:16px!important;
	border-radius:6px!important;
}

.containerCalculator p, .containerCalculator small{
	font-family: "Work Sans", Sans-serif!important;
    font-size: 16px!important;
    font-weight: 600!important;
    color: var(--e-global-color-1585c1a)!important;
}

.containerCalculator td{
	font-family: "Work Sans", Sans-serif!important;
    font-size: 14px!important;
    font-weight: 700!important;
    color: #0a3a45!important;
}

.containerCalculator small{
	font-size:14px!important;
	color: #8e2f5b!important;
}

.woo-better-parent-container{
	display:none!important;
}